#open-promocode-popup{
    right: auto;
    left: 0;
    padding: 16px 14px 16px 12px;
    border-radius: 0 10px 10px 0;
    writing-mode: vertical-lr;
}

#close-promo-popup, .close-promo-popup{
    right: auto;
    left: 14px;
}

#promo-popup .promo-right-info .heading,
#promo-popup form .wpcf7-list-item,
#promo-popup form input[type='email'],
#promo-popup form label{
    font-family: Noto Sans Arabic, sans-serif;
}

#promo-popup form .chip-radio,
#form-agree-text,
#promo-popup form .wpcf7-list-item-label{
    flex-direction: row-reverse;
}

#form-agree-text .description-medium,
#promo-popup form .platform-text,
#promo-popup form .email-text{
    text-align: right;
}

#promo-popup form input[type='email']{
    direction: rtl !important;
}

#promo-popup form label{
    right: 16px;
    left: auto;
}

#promo-popup form .platform-text::after{
    right: auto;
    left: -10px;
}

#promo-popup form .platform-text,
#promo-popup form .email-text{
    align-self: flex-end;
}

#promo-popup form label::after{
    right: auto;
    left: -9px;
}

@media screen and (max-width: 1919px) {
    #open-promocode-popup{
        padding: 14px 12px 14px 10px;
    }
}

@media screen and (max-width: 1079px) {
    #promo-popup .promo-left-part{
        background-image: url('https://storage.googleapis.com/dev_resources_voka_io_303011/common/promocodes-popup-tablet-bg-rtl.webp');
    }
}

@media screen and (max-width: 577px) {
    #promo-popup .promo-left-part{
        background-image: url('https://storage.googleapis.com/dev_resources_voka_io_303011/common/promocodes-popup-mobile-bg-rtl.webp');
    }

    #open-promocode-popup{
        left: 0;
        transform: unset;
        border-radius: 0;
        padding: 12px 14px 10px 14px;
        writing-mode: unset;
    }

    #form-agree-text{
        flex-direction: column;
    }
}